### A free/open-source library for quantitative finance

Public Member Functions
InverseCumulativeStudent Class Reference

Inverse cumulative Student t-distribution. More...

`#include <ql/math/distributions/studenttdistribution.hpp>`

Inherits unary_function< Real, Real >.

List of all members.

## Public Member Functions

| InverseCumulativeStudent (Integer n, Real accuracy=1e-6, Size maxIterations=50)
Real | operator() (Real x) const

## Detailed Description

Inverse cumulative Student t-distribution.

Possible enhancements:
  Find/implement an efficient algorithm for evaluating the cumulative Student t-distribution, replacing the Newton iteration